-- Deploy mimas-talos:2018_04_16_alter_api_zhiboconfig to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_zhiboconfig`
  ADD COLUMN `trailer_image` varchar(128) NOT NULL,
  ADD COLUMN `cover_image` varchar(128) NOT NULL;

COMMIT;
